## magicrescue 1.1.8

=== debian/changelog ===
magicrescue (1.1.8-1) unstable; urgency=low

  * New upstream release (Closes: #558091)
  * Switch to debian source format 3.0

 -- Varun Hiremath <varun@debian.org>  Thu, 26 Nov 2009 16:47:55 -0500

magicrescue (1.1.7-1) unstable; urgency=low

  * New upstream release
    + Some fixes in the zip recipe (Closes: #545062)
  * Bump Standards-Version to 3.8.3
  * Remove Torsten from Uploaders, as requested

 -- Varun Hiremath <varun@debian.org>  Tue, 27 Oct 2009 23:12:15 -0400

magicrescue (1.1.6-1) unstable; urgency=low

  * New upstream release
  * Remove patch hyphens.diff that is no longer needed.

 -- Torsten Werner <twerner@debian.org>  Sun, 01 Mar 2009 14:34:42 +0100

magicrescue (1.1.5-3) unstable; urgency=low

  * upload to unstable

 -- Torsten Werner <twerner@debian.org>  Sun, 15 Feb 2009 22:37:35 +0100

magicrescue (1.1.5-2) experimental; urgency=low

  * Add Recommends: libjpeg-progs. (Closes: #507954)
    We cannot add mencoder because it is not available - see #396954)
  * Bump up Standards-Version: 3.8.0 (no changes).

 -- Torsten Werner <twerner@debian.org>  Fri, 26 Dec 2008 23:37:52 +0100

magicrescue (1.1.5-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper compat to 6
  * Switch to quilt for patches
  * Add patches/hyphens.diff to fix hyphens used as minus sign in upstream
    manpages

 -- Varun Hiremath <varun@debian.org>  Sun, 20 Jan 2008 16:34:30 +0530

magicrescue (1.1.4-4) unstable; urgency=low

  * Add . to $(PATH) in debian/rules as a workaround for /bin/sh linked to
    /bin/dash. (Closes: #459096)
  * Update Vcs and Homepage headers in debian/rules.
  * Set Standards-Version: 3.7.3.

 -- Torsten Werner <twerner@debian.org>  Fri, 04 Jan 2008 17:52:01 +0100

magicrescue (1.1.4-3) unstable; urgency=low

  * Add libgdbm-dev to Build-Depends (Closes: #408667)
  * Add watch file
  * Add XS-X-Vcs-Svn header in debian/control

 -- Varun Hiremath <varunhiremath@gmail.com>  Mon,  9 Oct 2006 01:09:19 +0530

magicrescue (1.1.4-2) unstable; urgency=low

  * Do not install ELF binaries in /usr/share/ anymore.

 -- Torsten Werner <twerner@debian.org>  Fri,  6 Oct 2006 00:24:16 +0200

magicrescue (1.1.4-1) unstable; urgency=low

  [ Varun Hiremath ]
  * Initial release (Closes: #384637)
  * debian/copyright: added more copyright owners

  [ Torsten Werner ]
  * add myself to Uploaders in debian/control

 -- Torsten Werner <twerner@debian.org>  Fri,  1 Sep 2006 00:06:25 +0530
