=== debian/control ===
Source: magicrescue
Section: utils
Priority: optional
Maintainer: Varun Hiremath <varun@debian.org>
Build-Depends: debhelper (>= 7), cdbs, libgdbm-dev
Standards-Version: 3.8.3
Homepage: http://jbj.rapanden.dk/magicrescue/
Vcs-Svn: https://bollin.googlecode.com/svn/magicrescue/trunk/
Vcs-Browser: http://bollin.googlecode.com/svn/magicrescue/trunk/

Package: magicrescue
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libjpeg-progs
Description: recovers files by looking for magic bytes
 Magic Rescue scans a block device for file types it knows how to recover
 and calls an external program to extract them. It looks at "magic bytes"
 in file contents, so it can be used both as an undelete utility and for
 recovering a corrupted drive or partition. As long as the file data is
 there, it will find it.
