=== debian/watch ===
version=3
http://jbj.rapanden.dk/magicrescue/release/magicrescue-(.*)\.tar\.gz
