## magicrescue 1.1.9

=== debian/changelog ===
magicrescue (1.1.9-7) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * Migrated DH level to 11.
  * debian/control: bumped Standards-Version to 4.2.1.
  * debian/copyright:
      - Added rights for Gianfranco Costamagna and Raphaël Hertzog.
      - Updated packaging copyright years.
      - Using a secure copyright format in URI.
  * debian/patches/70_fix-interpreter-path.patch: added to fix the path of the
    Perl interpreter.
  * debian/source/include-binaries: added to control debian/tests/test.img.
  * debian/tests/*: added to perform tests.

  [ Raphaël Hertzog ]
  * debian/control:
      - Changed Vcs-* URLs to salsa.debian.org.
      - Updated team maintainer address to Debian Security Tools
        <team+pkg-security@tracker.debian.org>.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 15 Sep 2018 16:09:37 -0300

magicrescue (1.1.9-6) unstable; urgency=medium

  * Team Upload
  [ Carlos Maddela ]
  * debian/patches/60_fix-LDFLAG-pos.patch:
    - Fix missing gdbm support where gcc has default wl-asneeded flag,
      by fixing the linking order (Closes: #849110)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 07 Feb 2018 11:31:21 +0100

magicrescue (1.1.9-5) unstable; urgency=medium

  * Team upload.
  * Use compat gdbm package to add again gdbm support (Closes: #889071)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 07 Feb 2018 10:39:59 +0100

magicrescue (1.1.9-4) unstable; urgency=medium

  * Bumped DH level to 10.
  * The upstream homepage is offline.
  * debian/control: removed gimp-xcf from long description.
  * debian/copyright: added an extra email address for upstream.
  * debian/rules:
      - Added DEB_CFLAGS_MAINT_APPEND and DEB_LDFLAGS_MAINT_APPEND variables
        to improve the GCC hardening.
      - Created the override_dh_install target to remove the recipe gimp-xcf,
        no longer possible because of a removed dependency. (Closes: #567968)
  * debian/watch: using a fake site to explain about the current status of
    the original upstream homepage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 12 Nov 2016 20:50:51 -0200

magicrescue (1.1.9-3) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Changed from libjpeg-progs to libjpeg-turbo-progs in Depends field.
        Thanks to Ondřej Surý <ondrej@debian.org>. (Closes: #813391)
      - Improved the long description.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright:
      - Dropped dot-zero from GPL license short name.
      - Updated the packaging copyright years.
  * debian/patches/:
      - fix-FTBFS-Hurd: renamed to 10_fix-FTBFS-Hurd.patch.
      - magicrescue.1: renamed to 20_fix-manpage.patch.
      - pre_configure: renamed to 30_make-Makefile-compliant.patch.
      - laola.pl: renamed to 40_add-Perl-preprocessor.patch.
      - 50_fix-failure-word.patch: added to fix a spelling error.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 27 Aug 2016 21:58:59 -0300

magicrescue (1.1.9-2) unstable; urgency=medium

  * debian/control: fixed the VCS fields.
  * debian/patches/: added the patch 'fix-FTBFS-Hurd'.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 04 Nov 2014 09:39:04 -0200

magicrescue (1.1.9-1) unstable; urgency=medium

  * New upstream release. (Closes: #633554)
  * New maintainer and co-maintainer. Thanks a lot to Varun Hiremath and
      Torsten Werner for the previous work around this package.
  * Migrations:
      - DH level from 7 to 9.
      - CDBS to pure DH.
      - Copyright to 1.0 format.
      - Standards-Version from 3.8.3 to 3.9.6.
  * Removed the useless files debian/{stamp-autotools,stamp-autotools-files,
      stamp-makefile-build,stamp-makefile-install}.
  * debian/control:
      - Added to Depends field: dcraw, flac, mpg123, sqlite3, unzip, zip.
      - Moved dependency libjpeg-progs from Recommends field to Depends.
        (LP: #91442)
      - Improved the long description.
      - Updated the upstream homepage.
      - VCS now in collab-maint.
  * debian/copyright:
      - Updated the upstream homepage.
      - Updated the upstream and packaging copyright information.
  * debian/docs: removed the README file. All useful information are in manpage.
  * debian/install: created to install the new file debian/recipes/sqlite.
  * debian/lintian-overrides: added to override a false positive.
  * debian/patches/:
      - Added some fields in header of the pre_configure patch.
      - Added the magicrescue.1 patch. (Closes: #759369)
      - Extracted the changes of the tools/laola.pl from pre-configure patch.
        These lines, now, are in (new) laola.pl patch.
      - Renamed from pre_configure.patch to pre_configure.
  * debian/README.Debian: added to explain about the 'recipes'.
  * debian/recipes/sqlite: added as new recipe. Thanks a lot to Eric Pozharski.
      (Closes: #730007)
  * debian/rules: added the DEB_BUILD_MAINT_OPTIONS variable to fix the issues
      pointed by blhc.
  * debian/watch: updated and improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 29 Oct 2014 14:41:43 -0200
