=== debian/tests/control ===
Test-Command: magicrescue -d $AUTOPKGTEST_TMP -r jpeg-exif debian/tests/test.img 2> /dev/null
