## magicrescue 1.1.10

=== debian/changelog ===
magicrescue (1.1.10-4) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * Fixed install in accordance with FHS 3.0. Consequently:
      - debian/patches/040_fix-install.patch: created to install manpage in
        usr/share/man/man1 and tools is usr/libexec/magicrescue/tools.
      - debian/rules: removed no longer needed lines from override_dh_install
        target.
  * debian/control: bumped Standards-Version to 4.5.0.
  * debian/copyright: updated packaging copyright years.
  * debian/source/include-binaries: added new file names to allow new tests
    via autopkgtest.
  * debian/tests/*: created new tests, including dupemap.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 06 Apr 2020 15:21:20 -0300

magicrescue (1.1.10-3) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * Happy New Year!
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.4.1.
  * debian/copyright:
      - Added packaging rights for Samuel Henrique.
      - Updated packaging copyright years.
      - Using GitHub/issues address in Upstream-Contact field.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

  [ Samuel Henrique ]
  * Add salsa-ci.yml.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 01 Jan 2020 02:12:49 -0300

magicrescue (1.1.10-2) unstable; urgency=medium

  * debian/patches/:
      - 20_fix-manpage.patch: renamed to 010_fix-manpage.patch.
      - 40_add-Perl-preprocessor.patch: renamed to
        020_add-Perl-preprocessor.patch.
      - 030_fix-textextract-crash.patch: added to fix a command crash. Thanks
        to Jonas Jensen <jbj@knef.dk>. (Closes: #716387)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 07 Dec 2018 08:13:42 -0200

magicrescue (1.1.10-1) unstable; urgency=medium

  * New upstream version 1.1.10.
  * New upstream homepage. Consequently, updated the following files:
      - debian/control
      - debian/copyright
      - debian/watch
  * The upstream fixed some points in source code and applied several patches
    from Debian (thanks!). Consequently:
      - Removed the following patches:
          ~ 10_fix-FTBFS-Hurd.patch
          ~ 30_make-Makefile-compliant.patch
          ~ 50_fix-failure-word.patch
          ~ 60_fix-LDFLAG-pos.patch
          ~ 70_fix-interpreter-path.patch
      - Updated the following patches:
          ~ 20_fix-manpage.patch
          ~ 40_add-Perl-preprocessor.patch
      - Removed the following file:
          ~ debian/recipes/sqlite
  * debian/copyright: updated upstream copyright years.
  * debian/docs: added README.md.
  * debian/manpages: removed. The upstream is installing the manpages.
  * debian/rules: all actions to fix issues when installing magicrescue were
    moved to debian/rules. Consequently, the following files were deleted:
      - debian/install
      - debian/links
  * debian/tests/control:
      - Added new tests.
      - Using restriction instead of '2>'.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 24 Nov 2018 22:59:51 -0200
