=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 11), libgdbm-dev, libgdbm-compat-dev
-Standards-Version: 4.2.1
-Homepage: http://www.itu.dk/people/jobr/magicrescue
+Build-Depends: debhelper-compat (= 12), libgdbm-dev, libgdbm-compat-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://github.com/jbj/magicrescue
 Vcs-Git: https://salsa.debian.org/pkg-security-team/magicrescue.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/magicrescue
