=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -fPIE
export DEB_LDFLAGS_MAINT_APPEND = -pie -fPIE

%:
	dh $@

# Remove the recipe gimp-xcf. See #567968.
override_dh_install:
	dh_install
	rm -f debian/magicrescue/usr/share/magicrescue/recipes/gimp-xcf
	rm -f debian/magicrescue/usr/lib/magicrescue/tools/gimp-resave.pl
