=== debian/tests/control ===
Test-Command: magicrescue -d $AUTOPKGTEST_TMP -r jpeg-exif debian/tests/test.img
Restrictions: allow-stderr

Test-Command: magicrescue -d $AUTOPKGTEST_TMP -r png debian/tests/test.img
Restrictions: allow-stderr

Test-Command: magicrescue -d $AUTOPKGTEST_TMP -r gpl debian/tests/test.img
Restrictions: allow-stderr

Test-Command: cp -a debian/tests/dupemap $AUTOPKGTEST_TMP;
              dupemap -d $AUTOPKGTEST_TMP/arq.map scan $AUTOPKGTEST_TMP/dupemap/

Test-Command: cp -a debian/tests/dupemap $AUTOPKGTEST_TMP;
              dupemap -d $AUTOPKGTEST_TMP/arq.map scan $AUTOPKGTEST_TMP/dupemap/;
              dupemap -d $AUTOPKGTEST_TMP/arq.map delete,report $AUTOPKGTEST_TMP/dupemap/;
              ls $AUTOPKGTEST_TMP/dupemap/
