=== debian/watch ===
version=4
https://github.com/jbj/magicrescue/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
