## magicrescue 1.1.10%2Bdfsg

=== debian/changelog ===
magicrescue (1.1.10+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.10+dfsg.
  * debian/control:
      - Bumped Standards-Version to 4.5.1.
      - Migrated DH level to 13.
  * debian/copyright:
      - Added fields 'Comment' and 'Files-Excluded' to explain about 'elf'.
      - Updated packaging copyright years.
  * debian/rules: removed no longer needed variables DEB_CFLAGS_MAINT_APPEND
    and DEB_LDFLAGS_MAINT_APPEND.
  * debian/tests/: updated all CI tests to use forensics-samples-*.
  * debian/watch:
      - Added dversionmangle to ignore '+dfsg'.
      - Updated the search rule to make it compliant with new standards of the
        GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 15 Aug 2021 17:25:04 -0300
