## magicrescue 1.1.10+dfsg

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper-compat (= 12), libgdbm-dev, libgdbm-compat-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), libgdbm-dev, libgdbm-compat-dev
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/jbj/magicrescue
 Vcs-Git: https://salsa.debian.org/pkg-security-team/magicrescue.git
