=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
+#export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
-export DEB_CFLAGS_MAINT_APPEND  = -fPIE
-export DEB_LDFLAGS_MAINT_APPEND = -pie -fPIE
 
 %:
 	dh $@
