=== debian/tests/control ===
Test-Command: fsdeploy fs.ext4.xz;
              magicrescue -d $AUTOPKGTEST_TMP -r jpeg-exif $AUTOPKGTEST_TMP/fs.ext4
Depends: @, forensics-samples-ext4
Restrictions: allow-stderr

Test-Command: fsdeploy fs.ntfs.xz;
              magicrescue -d $AUTOPKGTEST_TMP -r jpeg-exif $AUTOPKGTEST_TMP/fs.ntfs
Depends: @, forensics-samples-ntfs
Restrictions: allow-stderr

Test-Command: fsdeploy fs.exfat.xz;
              magicrescue -d $AUTOPKGTEST_TMP -r jpeg-exif $AUTOPKGTEST_TMP/fs.exfat
Depends: @, forensics-samples-exfat
Restrictions: allow-stderr

Test-Command: fsdeploy fs.btrfs.xz;
              magicrescue -d $AUTOPKGTEST_TMP -r jpeg-exif $AUTOPKGTEST_TMP/fs.btrfs
Depends: @, forensics-samples-btrfs
Restrictions: allow-stderr

Test-Command: fsdeploy fs.ext4.xz;
              magicrescue -d $AUTOPKGTEST_TMP -r png $AUTOPKGTEST_TMP/fs.ext4
Depends: @, forensics-samples-ext4
Restrictions: allow-stderr

Test-Command: fsdeploy fs.ext4.xz;
              magicrescue -d $AUTOPKGTEST_TMP -r ppm $AUTOPKGTEST_TMP/fs.ext4
Depends: @, forensics-samples-ext4
Restrictions: allow-stderr

Test-Command: fsdeploy fs.vfat.xz;
              magicrescue -d $AUTOPKGTEST_TMP -r ppm $AUTOPKGTEST_TMP/fs.vfat
Depends: @, forensics-samples-vfat
Restrictions: allow-stderr

Test-Command: fsdeploy fs.ext4.xz;
              magicrescue -d $AUTOPKGTEST_TMP -r mp3-id3v2 $AUTOPKGTEST_TMP/fs.ext4
Depends: @, forensics-samples-ext4
Restrictions: allow-stderr

Test-Command: fsdeploy original-files;
              dupemap -d $AUTOPKGTEST_TMP/arq.map scan $AUTOPKGTEST_TMP/original-files;
              dupemap -d $AUTOPKGTEST_TMP/arq.map report $AUTOPKGTEST_TMP/original-files
Depends: @, forensics-samples-files

Test-Command: fsdeploy original-files;
              dupemap -d $AUTOPKGTEST_TMP/arq.map scan $AUTOPKGTEST_TMP/original-files;
              dupemap -d $AUTOPKGTEST_TMP/arq.map delete,report $AUTOPKGTEST_TMP/original-files;
              ls -R $AUTOPKGTEST_TMP/original-files
Depends: @, forensics-samples-files
