=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg// \
https://github.com/jbj/magicrescue/releases .*/tags/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
